name: "Harold"
glyph: {char: "@", colour: lightgreen}
flags: [fighter, speaks, warm_blood, unique, male]
xp_mult: 20
species: human
will: 60
attacks:
 - {type: hit, damage: 20}
hd: 9
hp_10x: 765
ac: 0
ev: 8
spells: harold
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
